Debian Bug report logs - #352661
RM: php4-tclink -- RoQA; orphaned, PHP4 about to be removed

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Christoph Berg <myon@debian.org>

Date: Mon, 13 Feb 2006 10:48:04 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Dan Helfman <witten@debian.org>, <wnpp@debian.org>:
Bug#352661; Package wnpp. Full text and rfc822 format available.

Message #3 received at submit@bugs.debian.org (full text, mbox):

From: Christoph Berg <myon@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: php4-tclink -- TrustCommerce TCLink module for php4
Date: Mon, 13 Feb 2006 11:36:24 +0100
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: normal

The current maintainer of php4-tclink, Dan Helfman <witten@debian.org>,
has orphaned this package.  If you want to be the new maintainer, please
take it -- see http://www.debian.org/devel/wnpp/index.html#howto-o for
detailed instructions how to adopt a package properly.

Some information about this package:

Package: php4-tclink
Binary: php4-tclink
Version: 3.4.0-3.3
Priority: optional
Section: web
Maintainer: Dan Helfman <witten@debian.org>
Build-Depends: debhelper (>= 3.0.9), php4-dev (>= 4:4.3.10-10), automake, autoconf, libssl-dev
Architecture: any
Standards-Version: 3.5.8
Format: 1.0
Directory: pool/main/p/php4-tclink
Files: e857c1eba9a4ece78535e3db2f443337 639 php4-tclink_3.4.0-3.3.dsc
 73833f428308b0b132d74361ccd88288 62104 php4-tclink_3.4.0.orig.tar.gz
 26c657acc809bb86cc3f449d08ba6c75 178364 php4-tclink_3.4.0-3.3.diff.gz

Package: php4-tclink
Priority: optional
Section: web
Installed-Size: 140
Maintainer: Dan Helfman <witten@debian.org>
Architecture: i386
Version: 3.4.0-3.3
Depends: libc6 (>= 2.3.2.ds1-4), libssl0.9.7, phpapi-20020918
Filename: pool/main/p/php4-tclink/php4-tclink_3.4.0-3.3_i386.deb
Size: 54360
MD5sum: fe7fa22f775cb3602ef265014d186eb3
Description: TrustCommerce TCLink module for php4
 This package provides a module for using TCLink directly from PHP scripts.
 TCLink is a thin client library to allow you to access your e-commerce
 servers to connect to the TrustCommerce payment gateway.
 .
 PHP4 is an HTML-embedded scripting language. Much of its syntax is borrowed
 from C, Java and Perl with a couple of unique PHP-specific features thrown
 in. The goal of the language is to allow web developers to write
 dynamically generated pages quickly.
Tag: devel::library, langdevel::php, made-of::lang:php, security::authentication


Christoph
-- 
cb@df7cb.de | http://www.df7cb.de/
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#352661; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Matej Vela <vela@debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #8 received at 352661@bugs.debian.org (full text, mbox):

From: Matej Vela <vela@debian.org>
To: 352661@bugs.debian.org
Cc: control@bugs.debian.org, debian-qa@lists.debian.org
Subject: RM: php4-tclink -- RoQA; orphaned, PHP4 about to be removed
Date: Sun, 05 Aug 2007 19:21:00 +0200
retitle 352661 RM: php4-tclink -- RoQA; orphaned, PHP4 about to be removed
reassign 352661 ftp.debian.org
thanks

Please remove php4-tclink:

  * Orphaned for 18 months.
  * RC-buggy due to the imminent removal of PHP4 (#418268).
  * popcon: 25 installations, 0 votes.

Thanks,

Matej



Changed Bug title to `RM: php4-tclink -- RoQA; orphaned, PHP4 about to be removed' from `O: php4-tclink -- TrustCommerce TCLink module for php4'. Request was from Matej Vela <vela@debian.org> to control@bugs.debian.org. (Sun, 05 Aug 2007 17:24:03 GMT) Full text and rfc822 format available.

Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Matej Vela <vela@debian.org> to control@bugs.debian.org. (Sun, 05 Aug 2007 17:24:04 GMT) Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Christoph Berg <myon@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #17 received at 352661-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 352661-close@bugs.debian.org
Cc: php4-tclink@packages.debian.org, php4-tclink@packages.qa.debian.org
Subject: Bug#352661: fixed
Date: Sun, 19 Aug 2007 10:11:59 +0000
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

php4-tclink |    3.4.0-5 | source
php4-tclink | 3.4.0-5+b1 | alpha, amd64, arm, hppa, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 352661@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Joerg Jaspert (the ftpmaster behind the curtain)



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 17 Sep 2007 07:29:46 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 00:08:45 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.